//bridge-file-version: #3
{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.items",
	"texture_data": {
		"caravan": {
			"textures": [
				"textures/items/caravan"
			]
		},
		"cr": {
			"textures": [
				"textures/items/stool"
			]
		},
		"hm1": {
			"textures": [
				"textures/items/hammock"
			]
		},
		"fire": {
			"textures": [
				"textures/items/barbecue"
			]
		}
	}
}